MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
(2 intermediate revisions by the same user not shown)
Line 4: Line 4:


/* Colors */
/* Colors */
.skin-vector-legacy.wgl-darkmode, .skin-vector-legacy.wgl-theme-dark { --tooltip-bg: #0c0c0cd6; }
.skin-vector-legacy.wgl-darkmode, .skin-vector-legacy.wgl-theme-dark { --tooltip-bg: #0c0c0cd6; --color-ee: #00a29a; }
.skin-vector-legacy.wgl-lightmode, .skin-vector-legacy.wgl-theme-light { --tooltip-bg: #ecececd6; }
.skin-vector-legacy.wgl-lightmode, .skin-vector-legacy.wgl-theme-light { --tooltip-bg: #ecececd6; --color-ee: #00a29a; }
.skin-minerva.wgl-lightmode, .skin-minerva.wgl-theme-light { --tooltip-bg: #0c0c0c; }
.skin-minerva.wgl-lightmode, .skin-minerva.wgl-theme-light { --tooltip-bg: #0c0c0c; --color-ee: #00a29a; }
.skin-minerva.wgl-lightmode, .skin-minerva.wgl-theme-light { --tooltip-bg: #ececec; }
.skin-minerva.wgl-lightmode, .skin-minerva.wgl-theme-light { --tooltip-bg: #ececec; --color-ee: #00a29a; }


/** Text styling **/
/** Text styling **/
Line 41: Line 41:
display: inline-block;
display: inline-block;
     position: relative;
     position: relative;
border-bottom-color: rgb(128, 128, 128);
    border-bottom: 1px solid var(--color-ee);
border-bottom-width: 2px;
font-weight: bold;
border-bottom-style: dotted;
color: var(--color-ee);
}
}